Description

Hello,

On page 63 of the User Manual, it says that non-response to Wave 2 (for the construction of individual cross sectional weights) is

modelled "with covariates taken from responses to UKHLS Wave 2 household grid and household questionnaire".

1. Can you provide any more detail on the specific covariates that were used?

2. Were any individual level covariates used to predict this non-response, given that this was modelled for the construction of

individual level weights?

Thank you,

Dharmi

History

#1 - 04/21/2015 11:34 AM - Dharmi Kapadia

Hello,

I also have one further question related to the construction of Wave 2 cross sectional weights. Can you provide more detail on how the longitudinal

enumerated individual weight is allocated via the weight share method? Is this based on Lavallee's method (1995)?

Thanks,

Dharmi

#2 - 04/21/2015 12:10 PM - Peter Lynn

1. These are the variables in the model for households with more than one eligible person (for single-person households, the probability of individual

response conditional on household response is de-facto equal to 1.0 at wave 2):

hh2_gor_dv hh2_hhsizep_dv hh2_nkids_dv hh2_npens_dv hh2_nue_dv hh2_nwage_dv hh2_nonepar_dv hh2_tenure_dv hh2_ncars hh2_xfood

hh2_xout hh2_xbehind hh2_pcnet hh2_holidays hh2_savings hh2_hsbeds hh2_durab hh2_marstat hh2_employ. If any of these are not

self-explanatory, come back to me.

2. Yes, marital status and employment status.

The wave 2 cross-sectional weight was then constructed by multiplying the relevant base weight (e.g. b_psnenus_xw in the case of b_indpxus_xw) by

the inverse of the model-predicted propensity of conditional response. The relevant base weight already included some individual-level characteristics

in its construction, notably age and sex as recorded at wave 1.

Peter

#3 - 04/21/2015 12:11 PM - Peter Lynn

And yes, we used Lavallee's method.

#4 - 04/21/2015 03:08 PM - Redmine Admin

- % Done changed from 0 to 50

#5 - 05/04/2015 04:22 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100

#6 - 08/13/2015 05:42 PM - Dharmi Kapadia

Hello,
Some months ago, I asked about which weight share method was used to construct cross sectional weights at Wave 2. Peter Lynn kindly responded

to me, stating it was Lavallee's method.

However, I am having difficulty understanding how Wave 2 cross sectional weights are derived from Wave 2 longitudinal weights. I understand that:

Wave 2 longitudinal weight = Wave 1 cross sectional weight x (1/prob response to Wave 2 conditional on having a non-zero Wave 1 cross sectional

weight)

But what is the calculation for the Wave 2 cross-sectional weight. The user guide says that "cross-sectional enumerated individual weights are based

on the longitudinal enumerated weights, which are allocated through a weight share method to TSMs and PSMs who entered the sample at Wave 2."

Does this mean that the cross sectional individual weights at Wave 2 are calculated differently for TSMs and PSMs who entered at Wave 2, compared

with sample members originating at Wave 1?

Any clarification would be greatly appreciated.

Many thanks,

Dharmi

Peter Lynn wrote:

And yes, we used Lavallee's method.

#7 - 08/14/2015 09:05 AM - Redmine Admin

- Status changed from Closed to Feedback

- % Done changed from 100 to 90

#8 - 08/14/2015 10:26 AM - Peter Lynn

The weight-share method treats OSMs, TSMs and PSMs equally. For households containing at least one TSM, the calculation is WC = Sum(WL)/n,

where WC is cross-sec wgt, WL is longitudinal wgt, n is number of people (OSMs, TSMs and PSMs) in the household. Note that WL=0 for TSMs.

Thus, for example if the household has one OSM with WL=1.50 and one TSM (with WL=0.00), the weight-share method will give each of those two

people WC=0.75.

Peter

#9 - 08/27/2015 04:01 PM - Redmine Admin

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#10 - 11/10/2015 10:53 AM - Gundi Knies

- Target version set to X M
